// creator  : weidu.exe (version 23100)
// argument : MUMFIG01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MUMFIG01~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #61126 /* ~Wha--!!? Where am I? What has happened?~ */
  IF ~~ THEN DO ~EscapeArea()~ EXIT
END
